Bug 1248429 - [GSS] (6.1.z) Timers are reset during the serialization process
[GSS] (6.1.z) Timers are reset during the serialization process
Status: VERIFIED
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: BRE (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity high
: CR1
: 6.1.0
Assigned To: Mario Fusco
Marek Winkler
:
Depends On: 1248024
Blocks: 1249859 bpms6.1.3-payload 1249886
  Show dependency treegraph
 
Reported: 2015-07-30 05:26 EDT by Anton Giertli
Modified: 2015-08-31 08:53 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1248024
: 1249886 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker DROOLS-795 Major Resolved Timers are reset during the serialization process 2016-06-30 15:46 EDT

  None (edit)
Comment 5 Marek Winkler 2015-08-31 08:53:57 EDT
Verified on BRMS 6.1.3.CR1.

Note You need to log in before you can comment on or make changes to this bug.